@charset "UTF-8";
/* CSS Document */
body {
	font-size:10px;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:13px;
}
h2.sml {
	font-size:12px;
}
h2.orders {
	font-size:16px;
}
h3 {
	font-size:12px;
}
p {
	font-size:11px;
}
p.sml {
	font-size:10px;
}
table.menu th {
	font-size:12px;
}
table.menu td {
	font-size:12px;
}
#front {
	background:none;
}
.shadow #spread {
	background:none;
}
.shadow #back {
	background:none;
}
